CentOS-3.3 i386 errata: Updated redhat-config-securitylevel packages
Posted on: 03/23/2005 05:51 PM

* redhat-config-securitylevel bug fix for CentOS-3.3 i386:
https://rhn.redhat.com/errata/RHBA-2004-660.html

The following updated file has been uploaded and is currently syncing to the mirrors:

i386:
updates/i386/RPMS/redhat-config-securitylevel-1.2.9.2-1.i386.rpm
updates/i386/RPMS/redhat-config-securitylevel-tui-1.2.9.2-1.i386.rpm

source:
updates/SRPMS/redhat-config-securitylevel-1.2.9.2-1.src.rpm

You may update your CentOS-3.3 i386 installations by running the command:

yum update redhat-config-securitylevel\\*

This is a bug fix for 3.3 ONLY. The 3.4 already includes the latest version.




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_33_i386_errata_updated_redhat_config_securitylevel_packages.html)